#logout {text-align:right;}
#logout a:before {content:none;}
.poweredby { float: right; }
.poweredby img{ float: right; }

.com-rsform #sp-component {background:rgba(255,255,255,0.8); padding:20px 35px; border-radius:20px;}

#adminForm.form-inline input[type="text"] {display: inline-block;}
#adminForm.form-inline .well.well-small { width: auto; margin: 0 auto; display: table; }